@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{  display:block; opacity: 0;  visibility: hidden; transition:.3s; margin-top:0;  }
	.navbar .nav-item:hover .nav-link{ color: #fff;  }
	.navbar .dropdown-menu.fade-down{ top:80%; transform: rotateX(-75deg); transform-origin: 0% 0%; }
	.navbar .dropdown-menu.fade-up{ top:180%;  }
	.navbar .nav-item:hover .dropdown-menu{ transition: .3s; opacity:1; visibility:visible; top:100%; transform: rotateX(0deg); }
}
.btn-outline-primary:hover{
    background-color: #033B4A !important;
    color: #fff !important;
}	
.btn .btn-outline-primary{
    color: #3E4095 !important;
    border: 2px solid #3E4095 !important;
}

hr{
    border: 1px solid #3E4095;
}

.SectionTop {
   
   z-index: 1;
    padding: 8px;
    color: #033B4A;
    font-weight: 600;
    -webkit-box-shadow: 0px 6px 6px 1px rgba(245,48,78,1);
-moz-box-shadow: 0px 8px 8px 1px rgb(73, 17, 228);
box-shadow: 0px 1px 16px 1px rgb(13, 9, 231) !important;
}

.SectionTop a {
    color: #033B4A;
    text-decoration: none;
}

footer ul li a {
    color: #000;
    text-decoration: none;
}

footer ul li a:hover {
    color: #fff;
    text-decoration: none;
}

.text-danger {
    color: #3E4095 !important;
}

.text-warning {
    color: #033B4A !important;
}
.risi-why-join-box-1 {
    padding: 70px 0px;
    background-color:#033B4A;
    margin-bottom: 30px;
    border-radius: 0 50px 0 50px;
}
.risi-why-join-box-1:hover {
    padding: 70px 0px;
    background-color:#033B4A;
    margin-bottom: 30px;
    border-radius: 50px 0 50px 0;
}
.risi-why-join-box-2 {
    padding: 70px 0px;
    background-color: #3E4095;
    margin-bottom: 30px;
    border-radius: 0 50px 0 50px;
}
.risi-why-join-box-2:hover {
    padding: 70px 0px;
    background-color:#3E4095;
    margin-bottom: 30px;
    border-radius: 50px 0 50px 0;
}
.risi-why-join-box-3 {
    padding: 70px 0px;
    background-color: #033B4A;
    margin-bottom: 30px;
    border-radius: 0 50px 0 50px;
}
.risi-why-join-box-3:hover {
    padding: 70px 0px;
    background-color:#033B4A;
    margin-bottom: 30px;
    border-radius: 50px 0 50px 0;
}
.risi-why-join-box-4 {
    padding: 70px 0px;
    background-color: #3E4095;
    margin-bottom: 30px;
    border-radius: 0 50px 0 50px;
}
.risi-why-join-box-4:hover {
    padding: 70px 0px;
    background-color:#3E4095;
    margin-bottom: 30px;
    border-radius: 50px 0 50px 0;
}
.risi-why-join-box p {
    margin-bottom: 0px;
    font-size: 25px;
    font-weight: 600;
    color: #fff;
}
.risi-why-join p {
    text-align: center;
    font-size: 18px;
}


.bg-warning {
    background-color: #3E4095 !important;
}

.bg-danger {
    background-color: #033B4A !important;
}

@media(max-width:768px) {
    .ds {
        display: none;
    }
}


.custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(255,255,255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
  }
  
  .custom-toggler.navbar-toggler {
    border-color: #fff !important;
  } 

a.nav-link {
    color: #fff !important;
}

.dropdown-menu {
    background-color: #033B4A !important;
    color: #fff !important;
}

.dropdown-item {
    color: #fff !important;
}

.dropdown-item:hover {
    background-color: #3E4095;
}

.inner-page-banner-area {
    text-align: left;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    display: block;
    padding: 100px 0 115px;
}


/* h1:after {
    background-color: #3E4095;
    bottom: -15px;
    content: "";
    height: 2px;
    left: 0;
    width: 30px;
    position: absolute;
    z-index: 0;
} */

#footer-bottom {
    background-color: #3E4095;
    border-top: solid 1px #fff;
    color: #fff;
    padding: 20px 0;
}

.testimonial-section2 {
    /*height: 600px;*/
    position: relative;
    padding: 50px 0;
    background-color: #033B4A;
}

.testim .wrap {
    position: relative;
    width: 100%;
    max-width: 1020px;
    padding: 40px 20px;
    margin: auto;
}

.testim .arrow {
    display: block;
    position: absolute;
    color: #eee;
    cursor: pointer;
    font-size: 2em;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    padding: 5px;
    z-index: 22222222;
}

.testim .arrow:before {
    cursor: pointer;
}

.testim .arrow:hover {
    color: #3E4095;
}

.testim .arrow.left {
    left: 10px;
}

.testim .arrow.right {
    right: 10px;
}

.testim .dots {
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 60px;
    left: 0;
    display: block;
    z-index: 3333;
    height: 12px;
}

.testim .dots .dot {
    list-style-type: none;
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid #eee;
    margin: 0 10px;
    cursor: pointer;
    -webkit-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    position: relative;
}

.testim .dots .dot.active,
.testim .dots .dot:hover {
    background: #3E4095;
    border-color: #3E4095;
}

.testim .dots .dot.active {
    -webkit-animation: testim-scale .5s ease-in-out forwards;
    -moz-animation: testim-scale .5s ease-in-out forwards;
    -ms-animation: testim-scale .5s ease-in-out forwards;
    -o-animation: testim-scale .5s ease-in-out forwards;
    animation: testim-scale .5s ease-in-out forwards;
}

.testim .cont {
    position: relative;
    overflow: hidden;
}

.testim .cont>div {
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 0 70px 0;
    opacity: 0;
}

.testim .cont>div.inactive {
    opacity: 1;
}

.testim .cont>div.active {
    position: relative;
    opacity: 1;
}

.testim .cont div .img img {
    display: block;
    width: 100px;
    height: 100px;
    margin: auto;
    border-radius: 50%;
}

.testim .cont div .h4 {
    color: #fff;
    font-size: 1.2em;
    margin: 15px 0;
}

.testim .cont div p {
    font-size: 1.15em;
    color: #eee;
    width: 80%;
    margin: auto;
}

.testim .cont div.active .img img {
    -webkit-animation: testim-show .5s ease-in-out forwards;
    -moz-animation: testim-show .5s ease-in-out forwards;
    -ms-animation: testim-show .5s ease-in-out forwards;
    -o-animation: testim-show .5s ease-in-out forwards;
    animation: testim-show .5s ease-in-out forwards;
}

.testim .cont div.active .h4 {
    -webkit-animation: testim-content-in .4s ease-in-out forwards;
    -moz-animation: testim-content-in .4s ease-in-out forwards;
    -ms-animation: testim-content-in .4s ease-in-out forwards;
    -o-animation: testim-content-in .4s ease-in-out forwards;
    animation: testim-content-in .4s ease-in-out forwards;
}

.testim .cont div.active p {
    -webkit-animation: testim-content-in .5s ease-in-out forwards;
    -moz-animation: testim-content-in .5s ease-in-out forwards;
    -ms-animation: testim-content-in .5s ease-in-out forwards;
    -o-animation: testim-content-in .5s ease-in-out forwards;
    animation: testim-content-in .5s ease-in-out forwards;
}

.testim .cont div.inactive .img img {
    -webkit-animation: testim-hide .5s ease-in-out forwards;
    -moz-animation: testim-hide .5s ease-in-out forwards;
    -ms-animation: testim-hide .5s ease-in-out forwards;
    -o-animation: testim-hide .5s ease-in-out forwards;
    animation: testim-hide .5s ease-in-out forwards;
}

.testim .cont div.inactive .h4 {
    -webkit-animation: testim-content-out .4s ease-in-out forwards;
    -moz-animation: testim-content-out .4s ease-in-out forwards;
    -ms-animation: testim-content-out .4s ease-in-out forwards;
    -o-animation: testim-content-out .4s ease-in-out forwards;
    animation: testim-content-out .4s ease-in-out forwards;
}

.testim .cont div.inactive p {
    -webkit-animation: testim-content-out .5s ease-in-out forwards;
    -moz-animation: testim-content-out .5s ease-in-out forwards;
    -ms-animation: testim-content-out .5s ease-in-out forwards;
    -o-animation: testim-content-out .5s ease-in-out forwards;
    animation: testim-content-out .5s ease-in-out forwards;
}

@-webkit-keyframes testim-scale {
    0% {
        -webkit-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }
    35% {
        -webkit-box-shadow: 0px 0px 10px 5px #eee;
        box-shadow: 0px 0px 10px 5px #eee;
    }
    70% {
        -webkit-box-shadow: 0px 0px 10px 5px #ea830e;
        box-shadow: 0px 0px 10px 5px #ea830e;
    }
    100% {
        -webkit-box-shadow: 0px 0px 0px 0px #ea830e;
        box-shadow: 0px 0px 0px 0px #ea830e;
    }
}

@-moz-keyframes testim-scale {
    0% {
        -moz-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }
    35% {
        -moz-box-shadow: 0px 0px 10px 5px #eee;
        box-shadow: 0px 0px 10px 5px #eee;
    }
    70% {
        -moz-box-shadow: 0px 0px 10px 5px #ea830e;
        box-shadow: 0px 0px 10px 5px #ea830e;
    }
    100% {
        -moz-box-shadow: 0px 0px 0px 0px #ea830e;
        box-shadow: 0px 0px 0px 0px #ea830e;
    }
}

@-ms-keyframes testim-scale {
    0% {
        -ms-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }
    35% {
        -ms-box-shadow: 0px 0px 10px 5px #eee;
        box-shadow: 0px 0px 10px 5px #eee;
    }
    70% {
        -ms-box-shadow: 0px 0px 10px 5px #ea830e;
        box-shadow: 0px 0px 10px 5px #ea830e;
    }
    100% {
        -ms-box-shadow: 0px 0px 0px 0px #ea830e;
        box-shadow: 0px 0px 0px 0px #ea830e;
    }
}

@-o-keyframes testim-scale {
    0% {
        -o-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }
    35% {
        -o-box-shadow: 0px 0px 10px 5px #eee;
        box-shadow: 0px 0px 10px 5px #eee;
    }
    70% {
        -o-box-shadow: 0px 0px 10px 5px #ea830e;
        box-shadow: 0px 0px 10px 5px #ea830e;
    }
    100% {
        -o-box-shadow: 0px 0px 0px 0px #ea830e;
        box-shadow: 0px 0px 0px 0px #ea830e;
    }
}

@keyframes testim-scale {
    0% {
        box-shadow: 0px 0px 0px 0px #eee;
    }
    35% {
        box-shadow: 0px 0px 10px 5px #eee;
    }
    70% {
        box-shadow: 0px 0px 10px 5px #ea830e;
    }
    100% {
        box-shadow: 0px 0px 0px 0px #ea830e;
    }
}

@-webkit-keyframes testim-content-in {
    from {
        opacity: 0;
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@-moz-keyframes testim-content-in {
    from {
        opacity: 0;
        -moz-transform: translateY(100%);
        transform: translateY(100%);
    }
    to {
        opacity: 1;
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
}

@-ms-keyframes testim-content-in {
    from {
        opacity: 0;
        -ms-transform: translateY(100%);
        transform: translateY(100%);
    }
    to {
        opacity: 1;
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

@-o-keyframes testim-content-in {
    from {
        opacity: 0;
        -o-transform: translateY(100%);
        transform: translateY(100%);
    }
    to {
        opacity: 1;
        -o-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes testim-content-in {
    from {
        opacity: 0;
        transform: translateY(100%);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@-webkit-keyframes testim-content-out {
    from {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    to {
        opacity: 0;
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
    }
}

@-moz-keyframes testim-content-out {
    from {
        opacity: 1;
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    to {
        opacity: 0;
        -moz-transform: translateY(-100%);
        transform: translateY(-100%);
    }
}

@-ms-keyframes testim-content-out {
    from {
        opacity: 1;
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
    to {
        opacity: 0;
        -ms-transform: translateY(-100%);
        transform: translateY(-100%);
    }
}

@-o-keyframes testim-content-out {
    from {
        opacity: 1;
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    to {
        opacity: 0;
        transform: translateY(-100%);
        transform: translateY(-100%);
    }
}

@keyframes testim-content-out {
    from {
        opacity: 1;
        transform: translateY(0);
    }
    to {
        opacity: 0;
        transform: translateY(-100%);
    }
}

@-webkit-keyframes testim-show {
    from {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    to {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes testim-show {
    from {
        opacity: 0;
        -moz-transform: scale(0);
        transform: scale(0);
    }
    to {
        opacity: 1;
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

@-ms-keyframes testim-show {
    from {
        opacity: 0;
        -ms-transform: scale(0);
        transform: scale(0);
    }
    to {
        opacity: 1;
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

@-o-keyframes testim-show {
    from {
        opacity: 0;
        -o-transform: scale(0);
        transform: scale(0);
    }
    to {
        opacity: 1;
        -o-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes testim-show {
    from {
        opacity: 0;
        transform: scale(0);
    }
    to {
        opacity: 1;
        transform: scale(1);
    }
}

@-webkit-keyframes testim-hide {
    from {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    to {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@-moz-keyframes testim-hide {
    from {
        opacity: 1;
        -moz-transform: scale(1);
        transform: scale(1);
    }
    to {
        opacity: 0;
        -moz-transform: scale(0);
        transform: scale(0);
    }
}

@-ms-keyframes testim-hide {
    from {
        opacity: 1;
        -ms-transform: scale(1);
        transform: scale(1);
    }
    to {
        opacity: 0;
        -ms-transform: scale(0);
        transform: scale(0);
    }
}

@-o-keyframes testim-hide {
    from {
        opacity: 1;
        -o-transform: scale(1);
        transform: scale(1);
    }
    to {
        opacity: 0;
        -o-transform: scale(0);
        transform: scale(0);
    }
}

@keyframes testim-hide {
    from {
        opacity: 1;
        transform: scale(1);
    }
    to {
        opacity: 0;
        transform: scale(0);
    }
}

@media all and (max-width: 300px) {
    body {
        font-size: 14px;
    }
}

@media all and (max-width: 500px) {
    .testim .arrow {
        font-size: 1.5em;
    }
    .testim .cont div p {
        line-height: 25px;
    }
}

#myCarousel .nav a small {
    display: block;
}

#myCarousel .nav {
    background: #eee;
}

#myCarousel .nav a {
    border-radius: 0px;
}


/* ===============About College==================== */

.aboutDiv {
    background-color: #033B4A;
    color: #fff;
}


/* ===============About College==================== */


/* =============College Facility============= */

.facilityText {
   
    padding: 15px;
    text-align: center;
    transform: translate3d(0px, -60px, -125px);
}

.facilityImg:hover+.facilityText {
    display: none;
    cursor: pointer;
}


/* =============College History============= */


/* ================Principle Section============================ */

.principleMassegSection {
    background-image: linear-gradient(to bottom, rgb(18 18 19), rgb(63 73 83 / 71%));
     background-size: cover;
    background-position: top;
}

.principleMassege {
    border-radius: 24px;
    background-color: #fff;
    transform: translate3d(0px, -70px, -125px);
    -webkit-box-shadow: -1px 3px 9px 0px rgba(0, 0, 0, 0.64);
    -moz-box-shadow: -1px 3px 9px 0px rgba(0, 0, 0, 0.64);
    box-shadow: -1px 3px 9px 0px rgba(0, 0, 0, 0.64);
}

.noticeBoard {
    -webkit-box-shadow: -3px 0px 3px -1px rgba(0, 0, 0, 0.64);
    -moz-box-shadow: -3px 0px 3px -1px rgba(0, 0, 0, 0.64);
    box-shadow: -3px 0px 3px -1px rgba(0, 0, 0, 0.64);
}


/* ============================================ */


/* ==============About PAge Css================= */

.aboutSection {
    background-image: url('../image/college_img/25.jpeg');
    background-size:cover;
    background-position:top;
}

.mShow {
    display: none;
}

@media(max-width:768px) {
    .mShow {
        display: block;
    }
    .mhide {
        display: none;
    }
}


/* ==============About PAge Css================= */


/* ========Campus Placemenrt Section================== */

.campus {
    background-image: url('../image/placementBrijRaj1.png');
    background-size: cover;
    background-position: top;
}


/* ========Campus Placemenrt Section================== */


/* ===========Inquiery FOrm============== */

.inqueryHomeForm {
    border: 2px solid #3E4095 !important;
    padding: 20px !important;
}

.copyright {
    -webkit-box-shadow: 0px 0px 7px 6px rgba(0, 0, 0, 1);
    -moz-box-shadow: 0px 0px 7px 6px rgba(0, 0, 0, 1);
    box-shadow: 0px 0px 7px 6px rgba(0, 0, 0, 1);
}


/* ===========Inquiery FOrm============== */


/* ====================================Director Massege Page==================================================== */

.DirectorImageDiv1 {
    border-radius: 50%;
    height: 300px;
    width: 300px;
    padding-top: 25px;
    background: rgb(114, 4, 3);
    background: linear-gradient(159deg, #3E4095 31%, #033B4A 78%);
}

.DirectorImageType1 {
    border-radius: 100%;
    height: 250px;
    width: 250px;
}

.DirectorNameDiv {
    background-color: #3E4095;
    background:  linear-gradient(159deg, #3E4095 31%, #033B4A 78%);
    padding: 5px;
    border-bottom-right-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
    border-top-left-radius: 50px;
}


/* ====================================Director Massege Page==================================================== */


/* ===============================contact us page======================= */

.pb-100 {
    padding-bottom: 100px;
}

.pt-100 {
    padding-top: 100px;
}

.mb-100 {
    margin-bottom: 100px;
}

a {
    text-decoration: none;
    color: #333;
    -webkit-transition: .4s;
    transition: .4s;
}

.section-title {
    position: relative;
}

.section-title p {
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: 400;
}

.section-title h4 {
    font-size: 40px;
    font-weight: 600;
    text-transform: capitalize;
    position: relative;
    padding-bottom: 20px;
    display: inline-block;
}

.section-title h4::before {
    position: absolute;
    content: "";
    width: 80px;
    height: 2px;
    background-color: #d8d8d8;
    bottom: 0;
    left: 50%;
    margin-left: -40px;
}

.section-title h4::after {
    position: absolute;
    content: "";
    width: 50px;
    height: 2px;
    background-color: #3E4095;
    left: 0;
    bottom: 0;
    left: 50%;
    margin-left: -25px;
}

.contact {
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;
    z-index: 2;
    color: #fff;
}

.contact-form input,
textarea {
    width: 100%;
    border: 1px solid #3E4095;
    padding: 5px 10px;
    text-transform: capitalize;
    margin-top: 15px;
    background-color: #fff;
    color: #000;
}

.contact:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #033B4A;
    z-index: -1;
    opacity: .85;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
}

.single-contact {
    text-align: left;
    position: relative;
    padding-left: 70px;
    margin-bottom: 50px;
    margin-top: 10px;
}

.single-contact i.fa {
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background-color: #3E4095;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 3px;
}

.single-contact h5 {
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 500;
}

.single-contact p {
    font-size: 15px;
    font-weight: 400;
}

.contact-form input[type="submit"] {
    background-color: #3E4095;
    border: 0px;
    cursor: pointer;
    font-size: 16px;
    -webkit-transition: .4s;
    transition: .4s;
    padding: 10px;
    color: #fff;
}

.contact-form input[type="submit"]:hover {
    background-color: #3E4095
}

.contact-form input:focus,
textarea:focus {
    border-color: #3E4095
}


/* ===============================end contact us page======================= */


/* ==================================Gallery Page ============================================= */
.portfolio-menu{
	text-align:center;
}
.portfolio-menu ul li{
	display:inline-block;
	margin:0;
	list-style:none;
	padding:10px 15px;
	cursor:pointer;
	-webkit-transition:all 05s ease;
	-moz-transition:all 05s ease;
	-ms-transition:all 05s ease;
	-o-transition:all 05s ease;
	transition:all .5s ease;
}

.portfolio-item{
	/*width:100%;*/
}
.portfolio-item .item{
	/*width:303px;*/
	float:left;
	margin-bottom:10px;
}


/* =============Gallary SEction================
 */


/* ==================Affiliate Section====================================== */

.ImageAffiliateRajju {
    height: 200px;
    Width: 200px;
    z-index: -1;
}

.ImageAffiliateBrij {
    height: 230px;
    Width: 230px;
    z-index: 1;
}

.AffiliteText {
    background-color: #033B4A;
    Padding: 10px;
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    border-radius: 20px;
    transform: translate3d(147px, -97px, 0);
    display: inline-block;
}


/* ==================Affiliate Section====================================== */


/* ==================Department Section====================================== */

.DepartmentImg {
    border-bottom-left-radius: 50%;
    border-top-right-radius: 50%;
    margin: 20px 0px;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.DepartmentImg:hover {
    border-bottom-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 0%;
    border-top-right-radius: 0%;
}

.Department-text {
    padding: 20px;
    border: 2px solid #3E4095;
    border-radius: 24px;
}


/* ==================Department Section====================================== */


/* ==================Course Section====================================== */

.CourseName {
    font-weight: 800;
    Background-color: #033B4A;
    color: white;
    padding: 10px;
    font-size: 24px;
}


/* ==================Course Section====================================== */

/* ==================Apply online ====================================== */

/* ==================Apply online ====================================== */